* v1 kopieren in v2
* data met 9999 verwijderen. Zijn eigen testcases.
* hoeveel complete data?

SORT CASES BY Q17_6(D).

IF (q17_6>0) CompleteData=1.
execute.

Recode CompleteData (sysmis=0).
execute. 

FREQUENCIES VARIABLES=CompleteData 
  /ORDER=ANALYSIS.



* DEMOGRAPHICS
* Q34 IS LEEFTIJD MAAR ALS STRING IN SPSS - CONTROLEREN VOOR TEKST EN DAARNA OMZETTEN NAAR NUMERIEK
- R_2VIvzkbxzEzTszF MZ 31
-R_R_50dPqz6NfcZxXAp	MZ 84
- R_3KB0sFdN2rlWwTH MZ 66
- R_2uPZrKEBcBcaUst 46
 
* Q22 IS LENGTE IN CM MAAR ALS STRING IN SPSS - CONTROLEREN VOOR TEKST EN DAARNA OMZETTEN NAAR NUMERIEK
- R_1hG4YcUEC5ic4O7 MZ 172
- R_WAstpuezY0NhJTP MZ 175
- R_3QFX8xQEP38uRtO MZ 179
- R_2eWIhM8QNDPd85I MZ 172   
- R_2q1Smgno3Ox15cC MZ 170
- R_PH9TprNYpas5zl7 MZ 176
- R_33g8GX7I0OKOLSx MZ 177
- R_1NDOzkQOTspqyI2 MZ 168
- R_3F8G9mHIxfdlRkh MZ 167
- R_1dN2qK08LiCcRuy MZ 165
- R_31TUhHNvlHu4vmS MZ 178
- R_1Duq9yrYpcaEPEi MZ 169
- R_2EgWXm8pRkaEC9i MZ 166   
- R_2sXE1qvN7t8u9te MZ 188
- EN NOG EEN HOOP. 

* idem voor q23.0 is gewicht in KG maar als string in spss

Recode q3 (1=1)(2=2) into GenderT1.
Recode q34 (lowest thru highest=copy) into AgeT1.
Recode q4 (lowest thru highest=copy) into EducationT1.
Recode q22 (lowest thru highest=copy) into LengthT1_cm.
Recode q23.0 (lowest thru highest=copy) into WeightT1.
execute.

Compute Length_T1mtr = LengthT1_cm/100.
execute.
Compute Length_T1mtr2 = Length_T1mtr*Length_T1mtr.
execute. 

Compute BMIT1 = WeightT1/Length_T1mtr2.
execute. 

Value labels GenderT1   1 'male'
                                          2 'female'.

FREQUENCIES VARIABLES=GenderT1 AgeT1 EducationT1 BMIT1
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

SORT CASES BY BMIT1(D).



* FRUIT INTAKE

Recode q5_1 q5_2 q5_3 q5_4 q5_5 q5_6 (1=0) (2=,5) (3=1)(4=2)(5=3)(6=4)(7=5)(8=6)(9=7) into FreqAppT1a FreqCitrT1a FreqBanT1a FreqTangT1a FreqSmallFrtT1a FreqOtherT1a.
execute. 

FREQUENCIES VARIABLES=Q24_1 Q24_2 Q24_3 Q24_4 Q24_5 Q24_6 
  /ORDER=ANALYSIS.

= heel erg weinig mensen met 6 of meer per dag, dus maximaliseren op 6 via 8=6.

Recode q24_1 q24_2 q24_3 q24_4 q24_5 q24_6 (1=0) (2=,5) (3=1)(4=2)(5=3)(6=4)(7=5)(8=6) into PieceAppT1a PieceCitrT1a PieceBanT1a PieceTangT1a PieceSmallFrtT1a PieceOtherT1a.
execute. 

Compute PieceTangT1a_2 = PieceTangT1a/2.
execute.

FREQUENCIES VARIABLES=FreqAppT1a FreqCitrT1a FreqBanT1a FreqTangT1a FreqSmallFrtT1a FreqOtherT1a PieceAppT1a PieceCitrT1a PieceBanT1a PieceTangT1a_2 PieceSmallFrtT1a PieceOtherT1a 
  /ORDER=ANALYSIS.

Recode FreqAppT1a FreqCitrT1a FreqBanT1a FreqTangT1a FreqSmallFrtT1a FreqOtherT1a PieceAppT1a PieceCitrT1a PieceBanT1a PieceTangT1a_2 PieceSmallFrtT1a PieceOtherT1a (sysmis=999).
execute.

IF (FreqAppT1a=0) & (PieceAppT1a=999) PieceAppT1a=0.
IF (FreqAppT1a=999) & (PieceAppT1a=0) FreqAppT1a=0.
IF (FreqCitrT1a=0) & (PieceCitrT1a=999) PieceCitrT1a=0.
IF (FreqCitrT1a=999) & (PieceCitrT1a=0) FreqCitrT1a=0.
IF (FreqBanT1a=0) & (PieceBanT1a=999) PieceBanT1a=0.
IF (FreqBanT1a=999) & (PieceBanT1a=0) FreqBanT1a=0.
IF (FreqTangT1a=0) & (PieceTangT1a_2=999) PieceTangT1a_2=0.
IF (FreqTangT1a=999) & (PieceTangT1a_2=0) FreqTangT1a=0.
IF (FreqSmallFrtT1a=0) & (PieceSmallFrtT1a=999) PieceSmallFrtT1a=0.
IF (FreqSmallFrtT1a=999) & (PieceSmallFrtT1a=0) FreqSmallFrtT1a=0.
IF (FreqOtherT1a=0) & (PieceOtherT1a=999) PieceOtherT1a=0.
IF (FreqOtherT1a=999) & (PieceOtherT1a=0) FreqOtherT1a=0.
execute. 

IF (FreqAppT1a>0) & (PieceAppT1a=999) PieceAppT1a=1.
IF (FreqAppT1a=999) & (PieceAppT1a>0) FreqAppT1a=1.
IF (FreqCitrT1a>0) & (PieceCitrT1a=999) PieceCitrT1a=1.
IF (FreqCitrT1a=999) & (PieceCitrT1a>0) FreqCitrT1a=1.
IF (FreqBanT1a>0) & (PieceBanT1a=999) PieceBanT1a=1.
IF (FreqBanT1a=999) & (PieceBanT1a>0) FreqBanT1a=1.
IF (FreqTangT1a>0) & (PieceTangT1a_2=999) PieceTangT1a_2=1.
IF (FreqTangT1a=999) & (PieceTangT1a>0) FreqTangT1a=1.
IF (FreqSmallFrtT1a>0) & (PieceSmallFrtT1a=999) PieceSmallFrtT1a=1.
IF (FreqSmallFrtT1a=999) & (PieceSmallFrtT1a>0) FreqSmallFrtT1a=1.
IF (FreqOtherT1a>0) & (PieceOtherT1a=999) PieceOtherT1a=1.
IF (FreqOtherT1a=999) & (PieceOtherT1a>0) FreqOtherT1a=1.
execute. 

Recode FreqAppT1a FreqCitrT1a FreqBanT1a FreqTangT1a FreqSmallFrtT1a FreqOtherT1a PieceAppT1a PieceCitrT1a PieceBanT1a PieceTangT1a_2 PieceSmallFrtT1a PieceOtherT1a (999=sysmis).
execute.


FREQUENCIES VARIABLES=PieceAppT1a PieceCitrT1a PieceBanT1a PieceTangT1a_2 PieceSmallFrtT1a PieceOtherT1a 
  /ORDER=ANALYSIS.


* veel stuks. Aftoppen behalve mandarijnen

IF (PieceAppT1a >2) PieceAppT1a=2.
IF (PieceCitrT1a >2) PieceCitrT1a=2.
IF (PieceBanT1a >2) PieceBanT1a=2.
IF (PieceSmallFrtT1a >2) PieceSmallFrtT1a=2.
IF (PieceOtherT1a >2) PieceOtherT1a=2.
execute. 


Compute AppleT1a = (FreqAppT1a*PieceAppT1a)/7.
Compute CitrusT1a = (FreqCitrT1a*PieceCitrT1a)/7.
Compute BananaT1a = (FreqBanT1a*PieceBanT1a)/7.
Compute TangerineT1a = (FreqTangT1a *(PieceTangT1a_2) )/7.
Compute SmallFrtT1a = (FreqSmallFrtT1a*PieceSmallFrtT1a)/7.
Compute OtherFrtT1a = (FreqOtherT1a*PieceOtherT1a)/7.
execute. 

Compute TotFrtT1a = AppleT1a+CitrusT1a+BananaT1a+TangerineT1a+SmallFrtT1a+OtherFrtT1a.
execute.

SORT CASES BY TotFrtT1a(D).

FREQUENCIES VARIABLES=AppleT1a CitrusT1a BananaT1a TangerineT1a SmallFrtT1a OtherFrtT1a TotFrtT1a 
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

Recode q27_1 (1=-3)(2=-2)(3=-1)(4=0)(5=1)(6=2)(7=3) into CompareOwnIntake.
execute. 



* CFC SCALE

* from http://web.missouri.edu/~strathmana/CFC%20%20English.pdf (zie ook in map)
*Scoring -- Generally, the CFC Scale is scored so that higher numbers indicate a greater consideration of future consequences. 
*To do this, items 3, 4, 5, 9, 10, 11, 12 should be reverse-scored. This can be done by creating a new variable which is "6-response" for each of the reverse-scored items. 
*These seven new variables should then be summed along with the five items which need not be reversed (items 1, 2, 6, 7, 8).



Recode q25_1 q25_2 q25_6 q26_1 q26_2 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into CFC_T1a CFC_T1b CFC_T1f CFC_T1g CFC_T1h.
Recode q25_3 q25_4 q25_5 q26_3 q26_4 q26_5 q26_6 (1=-3)(2=-2)(3=-1)(4=0)(5=1)(6=2)(7=-3) into CFC_T1c CFC_T1d CFC_T1e CFC_T1i CFC_T1j CFC_T1k CFC_T1l.
execute. 

RELIABILITY 
  /VARIABLES=CFC_T1a CFC_T1b CFC_T1f CFC_T1g CFC_T1h CFC_T1c CFC_T1d CFC_T1e CFC_T1i CFC_T1j CFC_T1k CFC_T1l 
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

* POOR ALPHA 

Compute CFC_T1 = (CFC_T1a +CFC_T1b+ CFC_T1f+ CFC_T1g +CFC_T1h+ CFC_T1c +CFC_T1d +CFC_T1e +CFC_T1i +CFC_T1j +CFC_T1k +CFC_T1l )/12.
execute. 






* SOCIO-COGNITIVE CONSTRUCTS

Recode q18_1 q18_2 q18_3 q18_4 (1=-3)(2=-2)(3=-1)(4=0)(5=1)(6=2)(7=3) into Involv_T1a  Involv_T1b  Involv_T1c  Involv_T1d.
execute.

RELIABILITY 
  /VARIABLES=Involv_T1a  Involv_T1b  Involv_T1c  Involv_T1d
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

Compute InvolvementT1a = (Involv_T1a +Involv_T1b + Involv_T1c +Involv_T1d)/4.
execute. 

Recode q11_1 q11_2 q11_3 q11_4 q11_5 q11_6 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into PBC_T1a  PBC_T1b PBC_T1c PBC_T1d PBC_T1e PBC_T1f.
execute.

RELIABILITY 
  /VARIABLES=PBC_T1a PBC_T1b PBC_T1c PBC_T1f
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

RELIABILITY 
  /VARIABLES=PBC_T1d PBC_T1e
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

Compute SelfEfficacyT1a =  (PBC_T1a+ PBC_T1b+ PBC_T1c +PBC_T1f)/4.
Compute ControllT1a = ( PBC_T1d+ PBC_T1e)/2.
execute. 




* MESSAGES AND MANIPULATION CHECKS

FREQUENCIES VARIABLES=Q19 q20 q21 q22.0
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

IF (q19>0) ConditionTot=1.
IF (q20>0) ConditionTot=2.
IF (q21>0) ConditionTot=3.
IF (q22.0>0) ConditionTot=4.
execute.

value label ConditionTot    1 'Gain Short Term'
                                             2 'Gain Long Term'
                                             3 'Loss Short Term'
                                             4 'Loss Long Term'.

FREQUENCIES VARIABLES=ConditionTot
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

IF (ConditionTot=1) | (ConditionTot=3) TypeTerm=0.
IF (ConditionTot=2) | (ConditionTot=4) TypeTerm=1.

IF (ConditionTot=1) | (ConditionTot=2) TypeFrame=1.
IF (ConditionTot=3) | (ConditionTot=4) TypeFrame=0.
execute. 

value label TypeTerm    0 'Short Term'
                                       1 'Long Term'.

value label TypeFrame   0 'Loss Frame'
                                       1 'Gain Frame'.

CROSSTABS 
  /TABLES=TypeTerm BY TypeFrame 
  /FORMAT=AVALUE TABLES 
  /STATISTICS=CHISQ 
  /CELLS=COUNT 
  /COUNT ROUND CELL.

Recode Q19__1.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckFrame.
Recode Q20__1.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckTemp.
Recode Q45__2.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckFrame.
Recode Q46__2.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckTemp.
Recode Q43__3.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckFrame.
Recode Q44__3.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckTemp.
Recode Q47__4.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckFrame.
Recode Q48__4.Man_1 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into ManCheckTemp.
execute. 

FREQUENCIES VARIABLES=ManCheckFrame ManCheckTemp
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

* POST MESSAGE VARIABLES (q17 niet doen)

Recode q6_1 q6_2 q6_3 q6_4 q6_5 q6_6 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into IntentT1b_a IntentT1b_b IntentT1b_c ResolveT1b_a ResolveT1b_b ResolveT1b_c.
execute.

RELIABILITY 
  /VARIABLES=IntentT1b_a IntentT1b_b IntentT1b_c
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

RELIABILITY 
  /VARIABLES=ResolveT1b_a ResolveT1b_b ResolveT1b_c
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

Compute IntentT1b = (IntentT1b_a+IntentT1b_b+ IntentT1b_c)/3.
Compute ResolveT1b = (ResolveT1b_a+ ResolveT1b_b+ ResolveT1b_c)/3.
execute. 

Recode  Q9_1 Q9_2 Q9_3 Q9_4 Q9_5 (1=-3)(2=-2)(3=-1)(4=0)(5=1)(6=2)(7=3) into AttT1b_a AttT1b_b AttT1b_c AttT1b_d AttT1b_e.
execute.

RELIABILITY 
  /VARIABLES=AttT1b_a AttT1b_e
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

RELIABILITY 
  /VARIABLES=AttT1b_b AttT1b_c AttT1b_d
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

RELIABILITY 
  /VARIABLES=AttT1b_b AttT1b_c AttT1b_d AttT1b_a AttT1b_e
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.


Compute CognAttT1b = (AttT1b_a +AttT1b_e)/2.
Compute AffAttT1b = (AttT1b_b +AttT1b_c +AttT1b_d)/3.
Compute AttT1b = (AttT1b_a+ AttT1b_b+ AttT1b_c+ AttT1b_d+ AttT1b_e)/5.
execute. 


Recode q17_1 q17_2 q17_3 q17_4 (1=3)(2=2)(3=1)(4=0)(5=-1)(6=-2)(7=-3) into SevereT1b_a SevereT1b_b SevereT1b_c SevereT1b_d.
execute. 

RELIABILITY 
  /VARIABLES=SevereT1b_a SevereT1b_b SevereT1b_c SevereT1b_d
  /SCALE('ALL VARIABLES') ALL 
  /MODEL=ALPHA 
  /STATISTICS=DESCRIPTIVE SCALE 
  /SUMMARY=TOTAL.

Compute SevereT1b = (SevereT1b_a+ SevereT1b_b +SevereT1b_c +SevereT1b_d)/4.
execute. 



FREQUENCIES VARIABLES=AgeT1  CFC_T1 InvolvementT1a SelfEfficacyT1a ControllT1a TotFrtT1a IntentT1b AttT1b SevereT1b ResolveT1b
  /STATISTICS=STDDEV MEAN  
  /ORDER=ANALYSIS.

  SORT CASES BY SevereT1b(A).

* we lijken 278 voor boodschap en 277 (intent en severe) en 276 (attitude) na boodschap te hebben.
* missing recode to mean

Recode IntentT1b (sysmis=1.0505).
Recode AttT1b (sysmis=1.4623).
Recode SevereT1b (sysmis=-0.0280).
Recode ResolveT1b (sysmis=-0.0301).
execute. 











* ANALYSES


USE ALL. 
COMPUTE filter_$=(CompleteData = 1). 
VARIABLE LABELS filter_$ 'CompleteData = 1 (FILTER)'. 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMATS filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE.


* randomization check

UNIANOVA AgeT1 BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA BMIT1 BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA CFC_T1 BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA InvolvementT1a BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA SelfEfficacyT1a BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA ControllT1a BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA TotFrtT1a BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

CROSSTABS 
  /TABLES=TypeTerm BY TypeFrame BY GenderT1 
  /FORMAT=AVALUE TABLES 
  /STATISTICS=CHISQ 
  /CELLS=COUNT 
  /COUNT ROUND CELL.

* RANDOMIZATION SUCCESSFUL


* MANIPULATION CHECK

 UNIANOVA ManCheckFrame BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA ManCheckTemp BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

* MANIPULATION CHECK SUCCESSFUL



* MAIN ANALYSES

* TABLE 1 AND 2 DESCRIPTIVES FOR STUDY VARIABLES

CORRELATIONS 
  /VARIABLES=GenderT1 AgeT1 CFC_T1 InvolvementT1a SelfEfficacyT1a ControllT1a TotFrtT1a IntentT1b ResolveT1b AttT1b
  /PRINT=TWOTAIL NOSIG 
  /STATISTICS DESCRIPTIVES 
  /MISSING=PAIRWISE.

T-TEST PAIRS=IntentT1b WITH ResolveT1b (PAIRED) 
  /CRITERIA=CI(.9500) 
  /MISSING=ANALYSIS.

FREQUENCIES VARIABLES=GenderT1 AgeT1   CFC_T1 InvolvementT1a SelfEfficacyT1a ControllT1a TotFrtT1a IntentT1b ResolveT1b AttT1b SevereT1b
  /STATISTICS=STDDEV MEAN  
  /ORDER=ANALYSIS.

ONEWAY GenderT1 AgeT1  CFC_T1 InvolvementT1a SelfEfficacyT1a ControllT1a TotFrtT1a IntentT1b ResolveT1b AttT1b SevereT1b BY ConditionTot 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS 
  /POSTHOC=TUKEY  ALPHA(0.05).

SORT CASES  BY ConditionTot. 
SPLIT FILE SEPARATE BY ConditionTot.

FREQUENCIES VARIABLES=GenderT1 
  /STATISTICS=STDDEV MEAN  
  /ORDER=ANALYSIS.

Split File Off. 

* 2x2 UNI ANOVA'S ZONDER COVARIATEN

 UNIANOVA IntentT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA ResolveT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

 UNIANOVA CognAttT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA AffAttT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA AttT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA SevereT1b BY TypeTerm TypeFrame 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame TypeTerm*TypeFrame.


*  FOLLOWUPS SIGNIFICANT INTERACTIONS

ONEWAY IntentT1b BY ConditionTot 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS 
  /POSTHOC=TUKEY  ALPHA(0.05).

ONEWAY ResolveT1b BY ConditionTot 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS 
  /POSTHOC=TUKEY  ALPHA(0.05).

ONEWAY SevereT1b BY TypeFrame 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS 
  /POSTHOC=TUKEY  ALPHA(0.05).

ONEWAY SevereT1b BY TypeTerm 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS 
  /POSTHOC=TUKEY  ALPHA(0.05).
















* COVARIATEN OPNEMEN ZONDER INTERACTIES CONDITIES MET DEZE COVARIATEN

UNIANOVA IntentT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a TypeTerm TypeFrame TypeTerm*TypeFrame.


UNIANOVA ResolveT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA AttT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a TypeTerm TypeFrame TypeTerm*TypeFrame.

UNIANOVA SevereT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN ControllT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a ControllT1a InvolvementT1a CFC_T1 TotFrtT1a TypeTerm TypeFrame TypeTerm*TypeFrame.


* COVARIATEN OPNEMEN MET INTERACTIES CONDITIES MET DEZE COVARIATEN
* MSS HET NETST OM DEZE OP TE SCHRIJVEN?

UNIANOVA AttT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a CFC_T1*TypeFrame CFC_T1*TypeTerm  InvolvementT1a*TypeFrame InvolvementT1a*TypeTerm SelfEfficacyT1a*TypeFrame 
SelfEfficacyT1a*TypeTerm TotFrtT1a*TypeFrame TotFrtT1a*TypeTerm TypeFrame*TypeTerm.

UNIANOVA SevereT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a CFC_T1*TypeFrame CFC_T1*TypeTerm  InvolvementT1a*TypeFrame InvolvementT1a*TypeTerm SelfEfficacyT1a*TypeFrame 
SelfEfficacyT1a*TypeTerm TotFrtT1a*TypeFrame TotFrtT1a*TypeTerm TypeFrame*TypeTerm.

UNIANOVA IntentT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a CFC_T1*TypeFrame CFC_T1*TypeTerm  InvolvementT1a*TypeFrame InvolvementT1a*TypeTerm SelfEfficacyT1a*TypeFrame 
SelfEfficacyT1a*TypeTerm TotFrtT1a*TypeFrame TotFrtT1a*TypeTerm TypeFrame*TypeTerm.

UNIANOVA ResolveT1b BY TypeTerm TypeFrame WITH SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /PLOT=PROFILE(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(OVERALL) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN CFC_T1=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame SelfEfficacyT1a  InvolvementT1a CFC_T1 TotFrtT1a CFC_T1*TypeFrame CFC_T1*TypeTerm  InvolvementT1a*TypeFrame InvolvementT1a*TypeTerm SelfEfficacyT1a*TypeFrame 
SelfEfficacyT1a*TypeTerm TotFrtT1a*TypeFrame TotFrtT1a*TypeTerm TypeFrame*TypeTerm.







*** REVISION JHC
*** REVIEWERS SUGGEREN OM ANALYSES TE RUNNEN MET SOCIO-COGNITIVE ALS COVARIATEN (REEDS GEDAAN, DUS SYNTAX HIERONDER COPY/PASTE)
*** REVIEWER 1 VRAAG EXPLICIET OM CFC INTERACTIE. DUS CFC OPSLITSEN IN HOOG/LAAG EN ALS FACTOR IN GLM OPVOEREN


FREQUENCIES VARIABLES=CFC_T1 
  /PERCENTILES=50.0 
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.

* MEDIAN, MEAN EN MIDSCALE LIGGEN ALLEMAAL ERG DICHT BIJ ELKAAR. MOOI.


IF (CFC_T1 <= .17) CFCMed=0.
IF (CFC_T1 > .17) CFCMed=1.
execute.

value label CFCMed   0    'Present Oriented Median'
                                    1   'Future Oriented Median'.


FREQUENCIES VARIABLES= CFCMed   CFC_T1
  /PERCENTILES=50.0 
  /STATISTICS=STDDEV MEAN MEDIAN 
  /ORDER=ANALYSIS.




UNIANOVA ResolveT1b BY TypeTerm TypeFrame CFCMed WITH SelfEfficacyT1a  InvolvementT1a TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed)WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN)  
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
 /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a  InvolvementT1a TotFrtT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA IntentT1b BY TypeTerm TypeFrame CFCMed WITH SelfEfficacyT1a  InvolvementT1a TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed)WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN)  
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
 /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a  InvolvementT1a TotFrtT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA AttT1b BY TypeTerm TypeFrame CFCMed WITH SelfEfficacyT1a  InvolvementT1a TotFrtT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
 /PLOT=PROFILE(TypeTerm*TypeFrame)
  /EMMEANS=TABLES(TypeTerm) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed)WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN)  
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(SelfEfficacyT1a=MEAN  InvolvementT1a=MEAN TotFrtT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
 /CRITERIA=ALPHA(.05) 
  /DESIGN=SelfEfficacyT1a  InvolvementT1a TotFrtT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.




* REVIEWER #2 - ONVOLDOENDE POWER VOOR ALLE COVARIATEN? 
* MAIN ANALYSES RUNNEN ZONDER COVARIATEN, ZIE ONDER

UNIANOVA ResolveT1b BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA IntentT1b BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA AttT1b BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.



# REVIEWER #2 - HOGE CORRELATIE TUSSEN INTENTIE EN RESOLVE.
# UNIANOVA RUNNEN MET INTENTIE (VOOR RESOLVE) EN RESOLVE (VOOR INTENTIE) ALS COVARIAAT.

UNIANOVA IntentT1b BY CFCMed  TypeFrame  TypeTerm WITH ResolveT1b 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) WITH(ResolveT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(ResolveT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) WITH(ResolveT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(ResolveT1b=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(ResolveT1b=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) WITH(ResolveT1b=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(ResolveT1b=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=ResolveT1b TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA IntentT1b BY TypeTerm TypeFrame CFCMed WITH ResolveT1b TotFrtT1a InvolvementT1a SelfEfficacyT1a ControllT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(ResolveT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=ResolveT1b TotFrtT1a InvolvementT1a SelfEfficacyT1a ControllT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.


UNIANOVA ResolveT1b BY CFCMed  TypeFrame  TypeTerm WITH IntentT1b 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) WITH(IntentT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(IntentT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) WITH(IntentT1b=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(IntentT1b=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(IntentT1b=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) WITH(IntentT1b=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(IntentT1b=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=IntentT1b TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA ResolveT1b BY CFCMed  TypeFrame  TypeTerm WITH IntentT1b TotFrtT1a InvolvementT1a SelfEfficacyT1a ControllT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(TypeTerm) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(IntentT1b=MEAN TotFrtT1a=MEAN InvolvementT1a=MEAN SelfEfficacyT1a=MEAN ControllT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=IntentT1b TotFrtT1a InvolvementT1a SelfEfficacyT1a ControllT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

OOK ALS GLM MULTIVARIATE

GLM IntentT1b ResolveT1b BY TypeTerm TypeFrame CFCMed WITH TotFrtT1a SelfEfficacyT1a InvolvementT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /PRINT=DESCRIPTIVE ETASQ 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TotFrtT1a SelfEfficacyT1a InvolvementT1a TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.




USE ALL. 
COMPUTE filter_$=(CompleteData = 1). 
VARIABLE LABELS filter_$ 'CompleteData = 1 (FILTER)'. 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMATS filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE.


* randomization check MET MEDIAN SPLIT CFC

UNIANOVA AgeT1 BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA InvolvementT1a BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.


UNIANOVA SelfEfficacyT1a BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA TotFrtT1a BY CFCMed  TypeFrame  TypeTerm
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.


CROSSTABS 
  /TABLES=TypeTerm BY TypeFrame BY CFCMed BY GenderT1 
  /FORMAT=AVALUE TABLES 
  /STATISTICS=CHISQ 
 /CELLS=COUNT ROW COLUMN TOTAL 
  /COUNT ROUND CELL.

CROSSTABS 
  /TABLES=ConditionTot BY CFCMed BY GenderT1 
  /FORMAT=AVALUE TABLES 
  /STATISTICS=CHISQ 
  /CELLS=COUNT 
  /COUNT ROUND CELL.

* RANDOMIZATION SUCCESSFUL


* MANIPULATION CHECK MET MEDIAN SPLIT CFC


UNIANOVA ManCheckFrame BY TypeTerm TypeFrame CFCMed 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.

UNIANOVA ManCheckTemp BY TypeTerm TypeFrame CFCMed 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) 
  /EMMEANS=TABLES(TypeTerm) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) 
  /EMMEANS=TABLES(TypeTerm*CFCMed) 
  /EMMEANS=TABLES(TypeFrame*CFCMed) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame*CFCMed) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=TypeTerm TypeFrame CFCMed TypeTerm*TypeFrame TypeTerm*CFCMed TypeFrame*CFCMed TypeTerm*TypeFrame*CFCMed.




* MANIPULATION CHECK SUCCESSFUL




* MAAR NU HET PROBLEEM DAT DE DRIE WEG INTERACTIE NIET AF TE LEIDEN IS UIT DE 3 TWEEWEGS!!!
* GEEN FULL MODEL, MAAR LOUTER HOOFD EN TWEEWEGSINTERACTIES

UNIANOVA IntentT1b BY CFCMed TypeTerm TypeFrame WITH TotFrtT1a SelfEfficacyT1a InvolvementT1a 
  /METHOD=SSTYPE(3) 
  /INTERCEPT=INCLUDE 
  /EMMEANS=TABLES(OVERALL) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(CFCMed) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeTerm) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(TypeFrame) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) COMPARE ADJ(LSD) 
  /EMMEANS=TABLES(CFCMed*TypeTerm) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(CFCMed*TypeFrame) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /EMMEANS=TABLES(TypeTerm*TypeFrame) WITH(TotFrtT1a=MEAN SelfEfficacyT1a=MEAN InvolvementT1a=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE 
  /CRITERIA=ALPHA(.05) 
  /DESIGN=CFCMed TypeTerm TypeFrame CFCMed*TypeTerm CFCMed*TypeFrame TypeFrame*TypeTerm TotFrtT1a SelfEfficacyT1a InvolvementT1a.


SORT CASES  BY TypeTerm TypeFrame CFCMed. 
SPLIT FILE SEPARATE BY TypeTerm TypeFrame CFCMed. 
FREQUENCIES VARIABLES=GenderT1 
  /ORDER=ANALYSIS.




